bump version to 1.5-1
authorWolfgang Bumiller <w.bumiller@proxmox.com>
Wed, 24 May 2017 11:14:03 +0000 (13:14 +0200)
committerWolfgang Bumiller <w.bumiller@proxmox.com>
Wed, 24 May 2017 11:14:03 +0000 (13:14 +0200)
Makefile
debian/changelog

index 42f9df2..3d99528 100644 (file)
--- a/Makefile
+++ b/Makefile
@@ -1,7 +1,7 @@
 PACKAGE=vncterm
 # Note: also change version in debian/control and debian/changelog
-VERSION=1.4
-PACKAGERELEASE=2
+VERSION=1.5
+PACKAGERELEASE=1
 ARCH:=$(shell dpkg-architecture -qDEB_BUILD_ARCH)
 GITVERSION:=$(shell cat .git/refs/heads/master)
 CDATE:=$(shell date +%F)
index 25a2b91..e9e1746 100644 (file)
@@ -1,3 +1,13 @@
+vncterm (1.5-1) unstable; urgency=medium
+
+  * use unifont to support more glyphs (range 0x0000..0xFFFF)
+
+  * support wide characters
+
+  * support combining glyphs
+
+ -- Proxmox Support Team <support@proxmox.com>  Wed, 24 May 2017 13:12:55 +0200
+
 vncterm (1.4-2) unstable; urgency=medium
 
   * fix bound checking on cursor move